#!/bin/bash
if [[ $# -lt 1 ]]
then
	echo " Usage : $0 <integer number>"
	exit
fi
 if [[ $1 -lt 0 ]]
 then
 	echo " Argument must be positive ! "
    exit
fi
for (( i=1 ; i<= $1 ; i++))
do
	echo $i
done
exit